/* CSS Document by ZR */
body{
  background-color: #efefef !important;
  font-family: sans-serif;
}
a {
    color: #474747;
    text-decoration: none;
    background-color: transparent;
    font-family: sans-serif;
}
a:hover{
  text-decoration: none;
  color:#363636;
}
.sso-login{
  margin-top:50px;
}
.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
    border-bottom: 1px solid rgba(0,0,0,.2);
}
.sso-logo{
  padding-top:100px;
}
.sso-logo h1{
  color: #363636;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
}
.sso-logo p{
  font-size: 12px;
}
.sso-logo img{
  margin-bottom: 25px;
}
.sso-logo-login{
  margin-top:-100px;
}
.form-register{
  margin:60px 0;
}
.outline-form{
  border:1px solid #e0e0e0;
  border-radius: 3px!important;
  box-shadow: 0 0 5px 0 rgba(0,0,0,.1)!important;
  padding: 25px 40px 32px;
  box-sizing: border-box;
}
.outline-form h2{
    font-weight: 600;
    font-size: 22px;
    color: rgba(0,0,0,.7);
    margin-bottom: 8px;
    line-height: 1;
    text-align: center;
}
.outline-form p{
  font-size: 14px;
  text-align: center;
  color: rgba(0,0,0,.54);
  margin: 0 0 25px 0;
}
.outline-form input::placeholder {
  color: rgba(0,0,0,.54);
  font-size: 14px;
}
.outline-form select {
  color: rgba(0,0,0,.54);
  font-size: 14px;
}
.outline-form a{
  color:#474747;
  font-weight: bold;
}
.outline-form label{
  font-weight: 300;
  display: block!important;
  color: #9ea3a7;
  font-size: 12px;
}
.sso-line{
  height: 1px;
    background: #ced5d9;
}
.btn-sso-register{
  background: #F48801;
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    border: 1px solid #F48801;
}
.btn-sso-register:hover{
  background: #F39301;
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    border: 1px solid #F48801;
}
.btn-sso-login{
  background: #f28700;
    width: 100%;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    border: 0;
}
.sso-profile{
  margin: 25px 0;
  border: 1px solid rgba(0,0,0,.1);
}
.user-profile{
  padding: 10px 0;
  margin: 0 auto 5px;
  width:50%;
}
.user-profile .circle-user-profile{
  width: 100%;
  background-color: #686f7a;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
  font-size: 32px;
  padding: 35px 0;
}
.profile-name h3{
  font-size: 18px;
  text-align: center;
  margin-bottom: 15px;
}
.sso-active{
  background-color: #686f7a;
  color: #fff;
  margin-right:-15px;
}
.sso-header-profile{
  padding:10px 0 5px 15px;
  border-bottom: 1px solid rgba(0,0,0,.1);
  margin:0 0 25px -15px;
  text-align: center;
}
.sso-header-profile h2{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 0px;
}
.sso-header-profile p{
  font-size: 14px;
}
.sso-form-profile{
  padding: 0 0 25px 0;
}
.sso-form-profile label{
  font-size:14px;
  font-weight: 300;
}
.btn-sso-save{
  background: #363636;
    display: block;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    border:1px solid #363636;
}
.btn-sso-save:hover{
  background: #fff;
    display: block;
    color: #363636;
    text-align: center;
    border:1px solid #363636;
    border-radius: 7px;
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
}
.copyright{
  margin-top:25px
}
.copyright p{
  font-size: 9px;
}
.sso-small{
  font-size: 10px;
  color: rgba(0,0,0,.54);
}
